extends includes/layout.pug

block variables 
  - var innerPage = true
  - var isChild = true
  - var parent = [["トップ", "index.pug"]]
  - var pathToImage = "./img/banner-img.jpg"
  - var bannerMessage = "訪問診療"
  - var title = "訪問診療"

block content 

  ul.form-step
    li.form-step__item 必要事項の入力
    li.form-step__item 入力内容の確認
    li.form-step__item.form-step__item--current 送信完了

  .success 
    h2.success__header お問い合わせを受け付けました。

    p.success__content
      |確認のため、お客様に自動返信メールを送信させて頂きました。
      br.mobile-hide
      |内容を確認次第、担当者よりご返信させて頂きますのでしばらくお待ちください。


    .success__btn-container 
      a.btn__to-homepage(href="#") 
        |TOPへ 
        span
          img.btn__arrow(src="img/btn-arrow.png" alt="button arrow")
